@media(max-width:2100px){
    .slide1 img, .slide1 video{
        height: 500px;
    }
}
@media(max-width:1600px) {
    .header__left{
        padding: 30px;
    }
    .header__left .nav-link {
        padding: 5px 15px !important;
    }
    .slide1 img, .slide1 video{
        height: 400px;
    }
}

@media(max-width:991px) {
    .header__left_flex {
        flex-wrap: wrap;
    }
    .header__left .menu {
        margin-left: 0;
        width: 100%;
        position: absolute;
        top: 95px;
        left: 0;
        background: #fff;
        z-index: 1;
    }
    .navbar-toggler{
        position: absolute;
        right: 30px;
        top: -60px;
        padding: 0;
        border: none;
    }
    .header__left .nav-link{
        text-align: center;
    }
    .header__left .nav-link {
        padding: 10px 15px !important;
    }
    .navbar-collapse{
        padding: 0px 0 30px;
    }
    .header_mb_img{
        display: block;
    }
    .header__right{
        display: none;
    }
    .header__left_content-flex{
        height: auto;
        position: relative;
        padding: 30px 0 60px;
    }
    .header__left_content{
        max-width: 100%;
    }
    .header {
        height: auto;
    }
    .services__item:before{
        display: none;
    }
    .services__item{
        padding: 0;
        margin-bottom: 64px;
    }
    .header__left_content-title, .header__left_content-subtitle,
    .services__item_content-title{
        text-align: center;
    }
    .header .button{
        display: none;
    }
    .services__item_img:nth-child(2n+1):before{
        content: "";
    background: #eceded;
    height: 100%;
    width: 80%;
    display: block;
    position: absolute;
    background: #eceded;
    top: 0;
    left: 0;
    }
    .services__item_img:nth-child(2n):before{
        content: "";
    background: #eceded;
    height: 100%;
    width: 80%;
    display: block;
    position: absolute;
    background: #eceded;
    top: 0;
   right: 0;
    }
    .services__item_img:nth-child(2n){
        text-align: right;
    }
    .services__item_img img{
        position: relative;
    }
    .services__item_img{
padding: 30px 0;
margin-bottom: 24px;
order: 1;
    }
    .services__item .button{
        margin: 0 auto;
    }
    .services__item_content{
        text-align: center;
        order: 2;
    }
    .mb-none, .footer__item{
        display: none;
    }
    .mb-block{
        display: block;
    }
    .connect__map {
        position: relative;
        width: 100%;
        margin-bottom: 32px;
        border-radius: 0;
    }
    .connect{
        min-height: auto;
        position: relative;
    }
    .connect__social{
        justify-content: center;
        margin-bottom: 32px;
    }
    .mbw-100{
        width: 100% !important;
        max-width: 100% !important;
        flex: 100% !important;
        text-align: center;
    }
}

@media(max-width:767px) {
    .header__left_content-title{
        font-size: 30px;
    }
    .header__left_content-subtitle{
        font-size: 15px;
    }
    .header__left_content-text{
        font-size: 10px;
    }
    .title{
        font-size: 32px;
        margin: 40px 0;
    }
    .services__item_img img {
        border: solid 10px #ffffff;
        height: 180px;
    }
    .faq{
        display: none;
    }
    .slide1 img, .slide1 video {
        height: 365px;
    }
    .connect__item a, .connect__item span{
        font-size: 18px;
    }
    .connect__item{
        margin-bottom: 20px;
    }
    .connect .title {
        margin: 0 0 0px 0;
        padding-top: 40px;
    }
    .connect__subtitle {
        margin: 40px 0 32px;
        font-size: 26px;
    }
    .connect__map.mb-block iframe{
        height: 300px !important;
    }
    .footer {
        padding: 30px;
    }
    .services__item_content-title{
        font-size: 26px;
    }
    .services__item_content-text{
        font-size: 16px;
    }
    .mb-menu{
        display: none;
    }
    .header button{
        margin: 0 auto;
    }
}
